[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Periodic automake cleanup: removal of automake1.7

Eric Dorland wrote:
> * Paul Wise (pabs@debian.org) wrote:
> > Shouldn't automake1.4 be first in the queue?
> We could do automake1.4. I hesitate because there may still be older
> software out there that wants automake 1.4's particular set of
> quirks. What do other people think?

Why does automake 1.4 (from 1999) in particular have more software stuck
on it?  I haven't managed to find any information about its quirks that
explains why old software wants 1.4 in particular.

- Josh Triplett

Reply to: